




.overflowHide {
    padding-bottom: 100%;
    overflow: hidden;
    position: relative;
    z-index: 0;
}
.overflowHide .bgImg {
    transition: all 0.5s ease-in-out;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.bg-attachment {
    
    background-attachment: fixed;
}
.font-size1{ font-size:1vw;}
@media screen and (max-width: 1920px) {
     .font-size {
        font-size: 1rem;
    }
}



